# File: no_trailing_whitespace.coffee

Defined in: | node_modules/gulp-coffeelint/node_modules/coffeelint/src/rules
Classes: | NoTrailingWhitespace

## Variables Summary

regexes =

      {
        trailingWhitespace: /[^\s]+[\t ]+\r?$/,
        onlySpaces: /^[\t ]+\r?$/,
        lineHasComment: /^\s*[^\#]*\#/
      }

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input